store packages with security issues and their optional updates only